
Audacious - Support #143

Playback of .asf streams fials

July 05, 2012 21:07 - Zdravko Nikolov

Status: Rejected Start date: July 05, 2012

Priority: Major Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Affects version: 3.3-beta1   

Description

audacious fails to open .asf streams (version 3.3 crashesh on opening). Here is an example of such stream :

http://streaming.bnr.bg/Horizont

All other gnome players (totem rhytmbox..etc) can open this.

History

#1 - July 06, 2012 02:16 - John Lindgren

- Status changed from New to Rejected

The .asf file is self-referencing (i.e. recursive), so no wonder it does not play!  Anyway, I cannot reproduce any crash.  Closing.

[Reference]

Ref1=http://streaming.bnr.bg/Horizont?MSWMExt=.asf

Ref2=http://84.242.176.20:80/Horizont?MSWMExt=.asf
